body {
	font-family: 'Lato', sans-serif;
	margin: 0;
	padding: 0;
	border-top: 3px solid orangered;
}

.midding {
	width: 50%;
	margin: 0 auto;
}

#header {
	#main {
		> #logo {
			h1 {
				font-size: 30px;
			}

			width: 49%;
			float: left;
		}

		> .hnav {
			width: 49%;
			float: right;
		}

		height: 100%;
	}

	#search {
		height: 50px;
		background: orangered;

		> .text {
			width: 49%;
			float: left;
		}

		> .search-field {
			width: 49%;
			float: left;
		}
	}
}